{ pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    anki # flashcard SRS
    filezilla # ftp client
    gparted # gui for parted
    qalculate-gtk # flexible calculator
    unstable.antimicroX # gamepad to keyboard/mouse mapping
    wl-clipboard # not really gui, but cli tool to manage wayland clipboard
    wxhexeditor # hex editor
    xfce.thunar # graphical file manager
  ];
}
